.carousel {
	margin-bottom:0;
	height: 200px;
	width:100%;
	overflow: hidden;
	-webkit-font-smoothing: subpixel-antialiased;
	font-size:12px;
	margin-top:0;
}
.carousel.fade {
	opacity: 1;
}
.carousel.fade .item {
	-moz-transition:		 	opacity ease-in-out .7s;
	-o-transition:		 		opacity ease-in-out .7s;
	-webkit-transition:		 opacity ease-in-out .7s;
	transition:		 		opacity ease-in-out .7s;
	left: 0 !important;
	opacity: 0;
	top:0;
	position:absolute;
	width: 100%;
	display:block !important;
	z-index:1;
}
.carousel.fade .item:first-child {
	top:auto;
	position:relative;
}
.carousel.fade .item.active {
	opacity: 1;
	-moz-transition:		 opacity ease-in-out .7s;
	-o-transition:		 opacity ease-in-out .7s;
	-webkit-transition:		 opacity ease-in-out .7s;
	transition:		 opacity ease-in-out .7s;
	z-index:2;
}
.carousel .item .ai {
	position:absolute;
	opacity:.7;
	left: 2%;
	bottom:1%;
	color:#fff;
	text-shadow:0 1px 0 #333;
}
.carousel .item img {
	max-width:100%;
	height:auto;
}
.caption-plain {
	bottom:-50px;
	height: 50px;
	width: 100%;
	left:0;
	background: rgba(27, 30, 43,0.6);
	padding: 16px 0;
	font-size: 14px;
	-webkit-transition:	bottom 500ms ease-out;
	-moz-transition:	bottom 500ms ease-out;
	-o-transition:		bottom 500ms ease-out;
	transition:			bottom 500ms ease-out;
}
.caption-plain a.btn {
	font-size:.7em;
}
.carousel-inner > .active > .container .caption-plain {
	bottom:0;
	height: 50px;
	width: 100%;
	left:0;
	background: rgba(96, 116, 136,0.6);
	padding: 16px 0;
	font-size: 14px;
	text-shadow:0 1px 1px rgba(96, 116, 136,0.9);
}
.carousel-inner .container .caption-default {
	z-index: 10;
	top: 16%;
	right:20%;
	left:20%;
	padding-bottom: 30px;
	-webkit-transition:		top 500ms ease-out;
	-moz-transition:		top 500ms ease-out;
	-o-transition:			top 500ms ease-out;
	transition:				top 500ms ease-out;
}
.carousel-inner .container .carousel-caption-wide.caption-default {
	right:10%;
	left:10%;
}
.carousel-inner > .active > .container .caption-default {
	top: 12%;
}
.carousel-inner .container .black-box {
	z-index: 10;
	right:0;
	left:0;
	top: 0;
	margin:0 20% 0 30%;
	padding:8% 60px;
	overflow:hidden;
	width:50%;
	height:100%;
	background:rgba(0,0,0,.7);
	-webkit-transition:		margin 500ms ease-out;
	-moz-transition:		margin 500ms ease-out;
	-o-transition:			margin 500ms ease-out;
	transition:				margin 500ms ease-out;
}
.carousel-inner > .active > .container .black-box {
	margin:0 25% 0 25%;
	top: 0;
}
.carousel-inner .container .black-box2 {
	z-index: 10;
	right:0;
	left:0;
	top: 0;
	margin:0 20% 0 20%;
	padding:8% 60px;
	overflow:hidden;
	width:60%;
	height:100%;
	background:rgba(0,0,0,.7);
	-webkit-transition:		 opacity 500ms ease-out;
	-moz-transition:		 opacity 500ms ease-out;
	-o-transition:		 opacity 500ms ease-out;
	transition:		 opacity 500ms ease-out;
	opacity: 0;
}
.carousel-inner > .active > .container .black-box2 {
	opacity:1;
}
.carousel-inner .boxes-container {
	width: 100%;
	max-width:1206px;
	margin:0 auto;
	height:100%;
	background-color:#333;
}
.carousel-inner .boxes-container img {
	width: 24.90%;
	height: auto;
	margin:0 1px 18px 0;
	float:left;
	-webkit-transition:		 all 500ms ease-out;
	-moz-transition:		 all 500ms ease-out;
	-o-transition:		 all 500ms ease-out;
	transition:		 all 500ms ease-out;
	opacity:0;
}
.carousel-inner .boxes-container img:nth-child(1) {
	-webkit-transition-delay:650ms;
	-moz-transition-delay:650ms;
	o-transition-delay:650ms;
	transition-delay:650ms;
}
.carousel-inner .boxes-container img:nth-child(4) {
	-webkit-transition-delay:1500ms;
	-moz-transition-delay:1500ms;
	o-transition-delay:1500ms;
	transition-delay:1500ms;
}
.carousel-inner .boxes-container img:nth-child(6) {
	-webkit-transition-delay:2250ms;
	-moz-transition-delay:2250ms;
	o-transition-delay:2250ms;
	transition-delay:2250ms;
}
.carousel-inner .boxes-container img:nth-child(7) {
	-webkit-transition-delay:3000ms;
	-moz-transition-delay:3000ms;
	o-transition-delay:3000ms;
	transition-delay:3000ms;
}
.carousel-inner .boxes-container img:nth-child(2) {
	-webkit-transition-delay:3750ms;
	-moz-transition-delay:3750ms;
	o-transition-delay:3750ms;
	transition-delay:3750ms;
}
.carousel-inner .boxes-container img:nth-child(8) {
	-webkit-transition-delay:4500ms;
	-moz-transition-delay:4500ms;
	o-transition-delay:4500ms;
	transition-delay:4500ms;
}
.carousel-inner .boxes-container img:nth-child(3) {
	-webkit-transition-delay:5250ms;
	-moz-transition-delay:5250ms;
	o-transition-delay:5250ms;
	transition-delay:5250ms;
}
.carousel-inner .boxes-container img:nth-child(5) {
	-webkit-transition-delay:6000ms;
	-moz-transition-delay:6000ms;
	o-transition-delay:6000ms;
	transition-delay:6000ms;
}
.carousel-inner .boxes-container img:nth-child(9) {
	-webkit-transition-delay:6750ms;
	-moz-transition-delay:6750ms;
	o-transition-delay:6750ms;
	transition-delay:6750ms;
}
.carousel-inner > .active > .boxes-container img {
	opacity:1;
}
.carousel-caption.boxes {
	right: 0%;
	left: 0%;
	width:100%;
	background-color:#333333;
	height: 30px;
	bottom: 285px;
	margin:0 auto;
	padding:0;
}
.carousel-inner .carousel-caption.boxes h1 {
	padding: 0;
	margin:0;
	line-height:30px;
	font-size:16px;
}
.carousel-inner .container .red-box {
	background:rgba(211,20,56,.7);
}
.carousel-inner .item .halfpage {
	width:50%;
	height:100%;
	position:absolute;
	-webkit-transition:		 all 500ms ease-out;
	-moz-transition:		 all 500ms ease-out;
	-o-transition:		 all 500ms ease-out;
	transition:		 all 500ms ease-out;
	opacity:0;
}
.carousel-inner .item .halfpage.hpleft {
	margin:0% 0% 0 -5%;
	display:block;
	background-position:top right;
	background-repeat:no-repeat;
}
.carousel-inner .item .halfpage.hpright {
	margin:0% 0% 0% 55%;
	background-position:top left;
	background-repeat:no-repeat;
}
.carousel-inner .item .halfpage div {
	display:block;
	position:absolute;
	width:100%;
	height:100%;
	top:0;
	margin:0 auto;
	text-align:center;
	color:#ffffff;
	font-size:1em;
	background:rgba(10,10,10,0.7);
	-webkit-transition:		 all 500ms ease-out 100ms;
	-moz-transition:		 all 500ms ease-out 100ms;
	-o-transition:		 all 500ms ease-out 100ms;
	transition:		 all 500ms ease-out 100ms;
	opacity:1;
}
.carousel-inner .item .halfpage div h1 {
	color:#ffffff;
	font-size: 3em;
	line-height:2.2em;
	margin:42% 0 0 0;
}
.carousel-inner .item .halfpage div h2 {
	color:#ffffff;
	font-size: 1em;
	margin:0 0 0 0;
}
.carousel-inner > .active > .halfpage.hpleft {
	margin:0 50% 0 0;
	opacity:1;
}
.carousel-inner > .active > .halfpage.hpright {
	margin:0 0 0 50%;
	opacity:1;
}
.carousel-inner .item .halfpage:hover div {
	opacity:0;
}
.carousel-inner > .active > .container .black-box2 {
	opacity:1;
}
.carousel-inner a.btn {
	margin-bottom:-100px;
	opacity:0;
	-webkit-transition:		opacity 500ms ease-out, margin-bottom 500ms ease-out;
	-moz-transition:		opacity 500ms ease-out, margin-bottom 500ms ease-out;
	-o-transition:			opacity 500ms ease-out, margin-bottom 500ms ease-out;
	transition:				opacity 500ms ease-out, margin-bottom 500ms ease-out;
}
.carousel-inner .active a.btn {
	margin-bottom:0;
	opacity:1;
}
.carousel .btn2 {
	padding: .5em 1.4em;
	font-size: 0.8em;
	font-family:'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-weight:300;
	line-height: 1.428571429;
	border: 1px solid rgba(255,255,255,0.6);
	border-bottom: 6px solid rgba(255,255,255,0.6);
	border-radius: 2px;
	background:rgba(255,255,255,0.1);
	-webkit-box-shadow: 0px 0px 2px rgba(10, 10, 10, 0.8);
	-moz-box-shadow:    0px 0px 2px rgba(10, 10, 10, 0.8);
	box-shadow:         0px 0px 2px rgba(10, 10, 10, 0.8);
	-webkit-transition:		 all 500ms ease-out;
	-moz-transition:		 all 300ms ease-out;
	-o-transition:		 all 300ms ease-out;
	transition:		 all 300ms ease-out;
}
.carousel .btn2:hover {
	border-top: 6px solid rgba(255,255,255,0.6);
	border-bottom: 1px solid rgba(255,255,255,0.6);
	background:rgba(255,255,255,0.7);
	color:#333333;
}

/* Declare heights because of positioning of img element */
.carousel .item {
	height: 100%;	
	background-position: 50% 0;
	background-repeat:no-repeat;
}
.carousel-inner > .item > img {
	position: absolute;
	top: 0;
	left: 0;
	min-width: 100%;
	height: 100%;
}
.carousel .container, .carousel-inner {
	height:100%;
}
.carousel-control {
	z-index:999;
}
.carousel-caption-wide {
	right:2%;
	left:2%;
	padding-bottom: 30px;
}
.carousel-inner > .item > .container {
	background-image:url(images/logo.png);
	background-position:center 5%;
	background-repeat:no-repeat;
	background-image:none;
}
.carousel .fancy {
	font-family:'Pinyon Script', serif;
	font-size:5em;
	line-height:.8em;
}

.carousel-control .glyphicon-chevron-left {
	left: 10%;
}
.carousel-control .glyphicon-chevron-right {
	right: 3%;
}
.carousel-control .chevron-left, .carousel-control .chevron-right {
	position: absolute;
	top: 50%;
	margin-top:-63px;
	z-index: 5;
	display: inline-block;
}
.carousel-control .chevron-right {
	right:0;
}
.carousel-control .chevron-left {
	left:0;
}
.carousel-control.left, .carousel-control.right {
	background: none;
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(enabled=false)";
}
.carousel-control {
	-o-transition:		.2s ease-out, .2s ease-in;
	-ms-transition:		 .2s ease-out, .2s ease-in;
	-moz-transition:		 .2s ease-out, .2s ease-in;
	-webkit-transition:		 .2s ease-out, .2s ease-in;
}
.carousel-control:hover {
	font-size: 23px;
}

#slider .carousel-indicators li {
	display: inline-block;
	width: 10px;
	height: 10px;
	margin: 1px;
	text-indent: -999px;
	cursor: pointer;
	border: 1px solid rgba(123, 139, 147,0.8);
	border-radius: 10px;
	line-height:22px;
	background-color:rgba(150, 165, 172,0.4);
	-o-transition:		 background-color 100ms ease-out;
	-ms-transition:		 background-color 100ms ease-out;
	-moz-transition:	 background-color 100ms ease-out;
	-webkit-transition:	 background-color 100ms ease-out;
}
#slider .carousel-indicators .active {
	width: 12px;
	height: 12px;
	margin: 0;
	background-color: #fff;
}


/* RESPONSIVE CSS
-------------------------------------------------- */

@media (min-width: 768px) {
/* Remove the edge padding needed for mobile */
  .carousel-indicators {
    bottom: 0px;
  }
/* Bump up size of carousel content */
  .carousel-caption p {
	margin-bottom: 20px;
	font-size: 21px;
	line-height: 1.4;
}
.carousel {
	height: 500px;
	overflow:visible;
}
.carousel .item, .carousel .item div {
	background-size: auto 100%;
}
}
 @media (min-width: 562px) {
.carousel {
	height: 500px;
	overflow:visible;
}
.carousel .item, .carousel .item div {
	background-size:auto 100% ;
}
}
 @media (min-width: 992px) {
.carousel {
	height: 600px;
	overflow:visible;
}
.faux50 {
	max-width:391px;
}
}
 @media (min-width: 1224px) {
/* .marketing.redcarpet {
	background-image:url(images/vip.jpg);
	background-position:-120px top;
}*/
.faux50 {
	max-width:475px;
}
}
 @media (max-width: 768px) {
.carousel-inner .boxes-container img {
	width: 33.2%;
	height: auto;
	max-width: none;
	max-height:none;
}
}
@media (max-width: 562px) {
.nomobpad {
	padding:0;
}
.carousel-inner .boxes-container img {
	width: 33.2%;
	height: auto;
	max-width: none;
	max-height:none;
}
.carousel-caption.boxes {
	width:100%;
	background-color:#333333;
	height: 30px;
	margin:0 auto;
	padding:0;
}
.carousel-inner .carousel-caption.boxes h1 {
	padding: 0;
	margin:0;
	line-height:30px;
	font-size:14px;
}
.carousel small {
	font-size: .8em;
}
.carousel .btn {
	display:none;
}
.carousel .item {
	height: 174px;
	overflow:hidden;
	padding-top:0;
}
.carousel .item, .carousel .item div {
	background-size: auto 100%;
}
.carousel .item .btn {
	font-size:1em;
}
.carousel .item h1, .carousel .item h2, .carousel .item h3, .carousel .item p {
	margin-top:0;
	padding-top:0;
}
.carousel .item img {
	max-width:90%;
	height:auto;
	margin:0 auto;
}
.carousel h1, .carousel h2, .carousel h3, .carousel h4 {
	font-size:0.8em !important;
	font-weight:400;
}
.carousel h1.x2 {
	font-size:1.4em !important;
}
.carousel h1.x2 small {
	font-size:.8em !important;
}
.carousel h1 small, .carousel h2 small, .carousel h3 small, .carousel h4 small {
	font-size:1em !important;
	font-weight:400;
}
.carousel h1.blockletter {
	font-size:2.4em !important;
	font-weight:800;
	padding-bottom:0;
}
.carousel h1.blockletter.mobsize {
	font-size:1.4em !important;
}
.carousel h1.thinletter.mobsize {
	font-size:1em !important;
}
.carousel img.mobsize {
	max-width:66%
}
.carousel-inner .container .caption-default {
	top: 6%;
	padding-top:0;
	width:80%;
	left: 10%;
	right: 10%;
}
.carousel-inner > .active > .container .caption-default {
	top: 10%;
	padding-top:0;
}
.carousel-control .chevron-left, .carousel-control .chevron-right {
	position: absolute;
	z-index: 5;
	display: inline-block;
}
.carousel ul, .carousel ol {
	margin-top: 0;
	margin-bottom: 0;
}
.carousel-indicators {
	bottom: 0;
	width:100%;
	background-color:rgba(0,0,0,.4);
	left: 0;
	z-index: 15;
	padding-left: 0;
	padding-top:6px;
	margin-left: 0;
	text-align: center;
	list-style: none;
	height: 26px;
}
.carousel .fancy {
	font-size:2.5em;
	line-height:.8em;
}
.carousel .blockletter {
	font-size:2em;
}
.carousel-inner > .item > .container {
	background-size:60% auto;
	background-position:center 20%;
}
.carousel-caption {
	right:5%;
	left:5%;
	padding-bottom: 30px;
}
.carousel-caption {
	z-index: 10;
	top: 40%;
}
}
